
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Etablissement',
  };
  
  export default function Page() {
    return <div >Dashboard: Etablissement</div>;
  }
  